AntiFeatures:
  - NonFreeAssets
Categories:
  - Graphics
License: CC-BY-NC-3.0
SourceCode: https://github.com/rjmarsan/Pixelesque
IssueTracker: https://github.com/rjmarsan/Pixelesque/issues

AutoName: Pixelesque
Description: |-
    The Pencil tool draws lines, and the eraser removes them. The shapes tool allows
    you to use a paint bucket, rectangle, line and circle tools. Two finger drag and
    zoom anywhere to navigate large images. There’s a full undo/redo stack, as well
    as a color picker with history, hsv, rgb, and hex!

    The canvas can be resized when a new canvas is chosen. The artwork is licensed
    under CC-BY-NC while the source code is under BSD-3-Clause license.

RepoType: git
Repo: https://github.com/rjmarsan/Pixelesque.git

Builds:
  - versionName: 1.2.01
    versionCode: 7
    commit: 3bd5e
    srclibs:
      - Processing-Multitouch@bb88609
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - sed -i 's@\(android.library.reference.1=\).*@\1$$Processing-Multitouch$$@'
        project.properties
      - rm ./libs/AndMT.zip
      - rm -rf exports

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.2.01
CurrentVersionCode: 7
